<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>e2ddb881-41a5-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>876</number>
			<date>2015-01-19</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>2</number>
			<date>2026-04-27</date>
			<period>
				<dataStart>2026-05-01</dataStart>
				<dateEnd>2026-05-31</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>2.73</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>почвы влажные, ЕЧ В3</hydrology>
			<soil>подзолистая, суглинок</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка 2023 года</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.5</numberStumps>
			<treePlacement>49200005</treePlacement>
			<degreeSodding>49100002</degreeSodding>
			<degreeMineralization>10</degreeMineralization>
			<degreeCleaning>49000002</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsUndergrowth>
			<treeComposition>10Е</treeComposition>
			<averageAge>15</averageAge>
			<averageHeight>2</averageHeight>
			<numberTrees>1.2</numberTrees>
			<placement>48900001</placement>
			<standCondition>удовлетворительное</standCondition>
		</conditionsUndergrowth>
		<conditionsProjectedMethod>48800003</conditionsProjectedMethod>
		<grounding>Приложение 6 «Правил лесовосстановления», утвержденные приказом МПР РФ № 1024 от 29.12.2021 г.</grounding>
		<timingTechnologiesReforestation>Осенью 2025 года проведена механизированная частичная обработка почвы бороздами, глубина обработки 20 см, трактор ТДТ-55 в агрегате с плугом ПЛ-1. Борозды размещены через 4 – 5 м по направлению волоков. 
Способы и сроки проведения комбинированного лесовосстановления: май 2026 года, посадка сеянцами с открытой корневой системой вручную под меч Колесова.
Породный состав – 10 Е. Способ смешения пород: Е-Е-Е-Е
Количество посадочных (посевных) мест тыс.шт. на 1 га: 1,8
Потребность в посадочном материале на весь участок в тыс. шт: 4,914
Размещение посадочных мест в ряду и между рядами, м: между рядов 4-5 в ряду 1,3-1,1.
Противопожарные и защитные мероприятия: не требуются (на участке обеспечивается примесь лесообразующих лиственных пород естественным возобновлением).</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1 год – двухкратный уход: ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом;
2 год – двухкратный уход: рыхление почвы с одновременным уничтожением травянистой и древесной растительности в рядах культур и междурядьях;
3 год – однократный уход: подавление, скашивание растительности механическим способом;
</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>-
</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100215</tree>
				<type>стандартные сеянцы ели европейской с открытой корневой системой, выращенные из районированных семян.</type>
				<age>3</age>
				<height>12</height>
				<diameter>2</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100215</tree>
				<age>8</age>
				<numberTrees>2</numberTrees>
				<averageHeight>0.9</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>2.73</reforestationArea>
		<projectedScopeWork>
			<area>2.73</area>
			<numberTrees>3</numberTrees>
			<totalNumberTrees>8.19</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Красовский</d5p1:last>
					<d5p1:first>Сергей</d5p1:first>
					<d5p1:middle>Иванович</d5p1:middle>
				</fullName>
				<post>Индививидуальный предприниматель</post>
			</employee>
			<date>2010-05-21</date>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
			<d3p1:attachment>
				<d3p1:id>ID_e8d763dc-41a5-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>комб.</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>комб..pdf</d3p1:fileURI>
					<d3p1:md5sum>NOHbBufDJdP3ElXeW4w42Q==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_eff140d0-41a6-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>перечетная ведомость кв.26 выд.12 КЛВ ОКС</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>перечетная ведомость кв.26 выд.12 КЛВ ОКС.docx</d3p1:fileURI>
					<d3p1:md5sum>9S0kzmUIjGQp1QKEPsqzfQ==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:10</forestry>
			<steadForestry>44:10:5</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:10:5:25</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:10</forestry>
					<steadForestry>44:10:5</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:10:5:25</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:10:5:25:48</taxationUnit>
						<usageArea>2.73</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>2</objectNumber>
				<overallArea>2.73</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_e8d763dc-41a5-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>44.70812</longitude>
								<latitude>59.01706</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>44.70812</longitude>
								<latitude>59.01706</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>44.709</longitude>
								<latitude>59.01593</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>44.70424</longitude>
								<latitude>59.01454</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>44.70627</longitude>
								<latitude>59.01636</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>44.70812</longitude>
								<latitude>59.01706</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>